 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 0;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 823px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 615px;
  --top-right-radius: 90px;
  --top-left-radius: 90px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 421px;
  height: 528px;
  --top-right-radius: 300px;
  --top-left-radius: 300px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 1s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 24px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 615px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 30px auto 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  --radius: 50px;
  margin: 32px auto 0 0;
  padding: 15px 50px 16px;
}

.u-section-2 .u-group-1 {
  min-height: 160px;
  margin-top: 19px;
  margin-bottom: 19px;
  height: auto;
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 507px;
  }

  .u-section-2 .u-image-1 {
    width: 333px;
    height: 418px;
    margin-left: 0;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-2 .u-btn-1 {
    transition-duration: 0.5s;
    transform: translateX(10px) translateY(0px) scale(1);
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 869px;
  }

  .u-section-2 .u-image-1 {
    width: 454px;
    height: 569px;
    margin-top: 158px;
    margin-left: 133px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -870px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: -15px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 606px;
    margin-right: 205px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 76px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-2 .u-image-1 {
    width: 249px;
    height: 356px;
    margin-top: 0;
    margin-left: 46px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -641px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 446px;
    margin-right: auto;
    padding-right: 26px;
    padding-left: 24px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -12px;
    margin-bottom: 49px;
    min-height: 262px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 2009px;
}

.u-section-3 .u-gallery-1 {
  height: 684px;
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 30px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 30px;
  padding: 4px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 0.8;
  margin: 98px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  width: 748px;
  margin: 31px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 857px;
  margin: 46px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 413px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 6px;
}

.u-section-3 .u-icon-1 {
  width: 130px;
  height: 130px;
  background-image: none;
  margin: 19px auto 0;
  padding: 26px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 31px 20px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 413px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-icon-2 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 19px auto 0;
  padding: 26px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 31px 20px 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 329px;
  height: auto;
  --radius: 50px;
  width: 857px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 46px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  font-style: italic;
  font-weight: 400;
  margin: 79px 30px 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 220px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 132px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
  font-weight: 800;
}

.u-section-3 .u-text-10 {
  font-size: 1.25rem;
  margin: 83px 30px 11px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-gallery-1 {
    margin-top: 148px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 25px;
    top: 122px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 25px;
    top: 122px;
  }

  .u-section-3 .u-text-3 {
    width: 193px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 31px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 181px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 109px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2074px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 55px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 19px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 19px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 139px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-10 {
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2174px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 41px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 14px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 14px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 232px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2258px;
  }

  .u-section-3 .u-gallery-1 {
    height: 286px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 9px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 9px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 73px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 205px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 64px;
    margin-bottom: 20px;
  }
}